quest-progress:
  break8:
    started: true
    started-date: 1705290053273
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
        progress: 2
